
Ruby - Misc #9331

Add examples to Set#intersect? and Set#disjoint?

12/31/2013 05:37 PM - lkdjiin (xavier nayrac)

Status: Closed   

Priority: Normal   

Assignee: zzak (zzak _)   

Description

Associated revisions

Revision fa4af4d4cd49be48e92ee7f5fb3588f51924b258 - 01/28/2014 06:19 AM - zzak (zzak _)

lib/set.rb: [DOC] Add examples for Set#intersect? and Set#disjoint?

Patch by xavier nayrac [Bug #9331] [ci skip]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@44724 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision fa4af4d4 - 01/28/2014 06:19 AM - zzak (zzak _)

lib/set.rb: [DOC] Add examples for Set#intersect? and Set#disjoint?

Patch by xavier nayrac [Bug #9331] [ci skip]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@44724 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 01/01/2014 09:33 AM - zzak (zzak _)

- Status changed from Open to Assigned

- Target version set to 2.2.0

Thanks! I will check this out soon

#2 - 01/28/2014 06:19 AM - zzak (zzak _)

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset r44724.

lib/set.rb: [DOC] Add examples for Set#intersect? and Set#disjoint?

Patch by xavier nayrac [Bug #9331] [ci skip]

Files

0001-Add-examples-to-disjoint-and-intersect.patch 1.12 KB 12/31/2013 lkdjiin (xavier nayrac)
